body {
    background-image: linear-gradient(#fff, #d3f8ff);
    background-color: #e2fbff;
}

#footer {
    margin-top: -210px;
}

.active {
    margin-top: -70px;
    position: relative;
    z-index: 999;
}

.active-l {
    float: left;
    background: url(../images/hd.png) no-repeat;
    width: 460px;
    height: 544px;
    text-align: center;
    padding-bottom: 90px;
    margin-right: 60px;
    margin-left: -40px;
}

.active-l h3 {
    margin-top: 160px;
    line-height: 60px;
    width: 200px;
    margin-left: 110px;
    background-color: #f08200;
    font-size: 24px;
    font-weight: normal;
    color: #fff;
    border-radius: 30px;
    box-shadow: 0 4px #fff;
}

.act-meau2>ul {
    margin-top: 12px;
    /* padding-left: 110px; */
    /* padding-right: 150px; */
    width: 44%;
    margin-left: 110px;
    height: 250px;
    overflow: auto;
}
.act-meau2>ul::-webkit-scrollbar {
    width: 0;
}
.act-meau2>ul>li {
    position: relative;
    line-height: 74px;
    border-bottom: 1px solid #000;
}

.act-meau2>ul>li>a {
    font-size: 24px;
    color: #333;
}

.act-meau2>ul>li:hover>a {
    color: #f08200;
}


/*  å†…é¡µä¸‰çº§å¯¼èˆª start*/

.meau3 {
    position: absolute;
    left: 0;
    width: 100%;
    height: auto;
    background-color: #fff;
    z-index: 999;
    display: none;
}

.meau3>li {
    width: 100%;
    line-height: 50px;
}

.meau3>li:hover {
    background-color: #b4d618;
}

.meau3>li>a {
    color: #000;
    font-size: 16px
}


/*  å†…é¡µä¸‰çº§å¯¼èˆª end */

.active-r {
    overflow: hidden;
    background-color: #fff;
    border: 13px solid #ede1c7;
    border-radius: 10px;
    padding: 43px 50px 48px 50px;
    min-height: 500px;
}

.active-title {
    padding-bottom: 35px;
    border-bottom: 1px dashed #dcdcdc;
}

.active-title span {
    margin: 0 13px;
    font-size: 16px;
    color: #666666;
}

.active-title span:first-child {
    margin: 0;
}

.active-title a {
    font-size: 16px;
    color: #666666;
}

.active-title a:hover {
    color: #f08200;
}
.act-text .title{
    padding: 10px 0;
    line-height: 30px;
    overflow: hidden;
    font-size: 18px;
    color: #191919;
    text-align: center
}
.act-text .info{
    font-size: 12px;
    color: #aeaeae;
    text-align: center;
}
.act-text p {
    line-height: 28px!important;
    margin-top: 33px;
    font-size: 16px!important;
    color: #333!important;
}
.yhzc p{
   margin-top: 0px; 
}

.act-text p a{
    color:#333;
}
.act-text p img{
    display:block;
    margin:0 auto;
}
.list-text>ul>li {
    position: relative;
    line-height: 49px;
    border-top: 1px dashed #eeeeee;
    padding-right: 140px;
}

.list-text>ul>li>a:hover {
    color: #f08200;
}

.list-text>ul>li:first-child {
    border-top: 0;
}

.list-text>ul>li>a {
    display: block;
    font-size: 16px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all 0.3s;
}

.list-text>ul>li:hover a {
    transform: translateX(5px);
}

.list-text>ul>li span {
    position: absolute;
    top: 0;
    right: 20px;
    font-size: 16px;
    color: #333;
}

.page {
    margin-top: 30px;
    text-align: center;
}

.page a {
    display: inline-block;
    width: 36px;
    height: 22px;
    border: 1px solid #afd5f5;
    text-align: center;
}

.list-pic {
    margin-top: 13px;
}

.list-pic>ul>li {
    margin-top: 23px;
    display: table;
}

.pic {
    display: table-cell;
}

.pic img {
    width: 252px;
    height: 193px;
    transition: all 0.3s;
}

.pic:hover img {
    transform: scale(1.1);
}

.lp-text {
    display: table-cell;
    vertical-align: middle;
    padding-left: 30px;
}

.lp-text h3 {
    width: 542px;
    font-size: 18px;
    margin-bottom: 10px;
    color: #333;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: normal;
}

.lp-text h3:hover {
    font-weight: bold;
}

.lp-text p {
    line-height: 30px;
    font-size: 16px;
    color: #666;
    margin-bottom: 5px;
    height: 90px;
    overflow: hidden;
}

.lp-text span {
    display: inline-block;
    padding-left: 26px;
    background: url(../images/date.png) no-repeat left center;
    font-size: 14px;
    color: #999999;
}

@media screen and (max-width:1500px) {
    .active-l {
        margin-left: 0;
    }
}